[Desktop Entry]
Name=DAMARIS3
Comment=DArmstadt MAgnetic Resonance Instrument Software
Exec=DAMARIS3 %F
X-MultipleArgs=true
Terminal=false
MimeType=text/x-python;text/plain;
Type=Application
Categories=Science;Education;Physics;Chemistry;
Icon=DAMARIS3
